@charset "utf-8";

body {font-family: 'Noto Sans KR';background-color:#e8e6e1}
a {color: #222}
label {font-weight: 500}
table tr th {text-align:center;}
table tr td {text-align:center;}
.table>tbody>tr>td {vertical-align:middle}
.text-center {text-align:center;}
.text-right {text-align:right;}
.padding-none {padding:0;}
.pointer {cursor:pointer;}
.clear {clear:both;}


.btn-colorb {background:#b1afa9; border:1px solid #b7b4a9; color:#fff;}
.btn-colorb.focus, .btn-colorb:focus, .btn-colorb:hover {color:#fff; background-color:#a2a19c;}

.btn-dark {background:#16292a; border:1px solid #000; color:#fff;}
.btn-dark.focus, .btn-dark:focus, .btn-dark:hover {color:#fff; background-color:#333;}


.btn-group-button {margin:15px 0;}


#page-wrapper {min-height:100vh}

.navbar #logo {display:block;width:110px;height:40px;margin: 5px; background:url(../../../images/logo_wh.png) no-repeat 50% 50% / 80px auto;}
.navbar-default li a i  {padding-right :5px;}
.navbar-inverse{background-color:#16292a }

.footer {padding:15px 0; text-align:center; color:#b1afa9; }


/* login */
.login-panel{border:none;border-radius:0}
.login-panel>.panel-heading{height:80px;background:#16292a url(../../../images/logo_wh.png) no-repeat 15px 26px / auto 28px;border-radius:0;overflow:hidden;text-indent:-9999px;}
#login_frm .custom-control-label {font-weight:400}
#login_frm #btnLogin {font-size:15px; background:#16292a; color:#fff}
#login_frm #sms_cert_txt {display:inline-block;width:77%; vertical-align:middle}


/* main */

.panel-body .btn_adm {height:41px}
.panel-body .form-val input {margin-bottom:5px}
.panel-body .form-val span {font-size:13px;}


/* 컨텐츠 */
.tr-vertical>tbody>tr>th {vertical-align:middle;}
.tr-vertical>tbody>tr>td {vertical-align:middle;}
.video-modify .table textarea {height:300px}
.table .hash_btn {display:inline-table; margin-top:10px; margin-right:10px; border:1px solid #31b0d5; color:#31b0d5; line-height:2.5;font-weight:700; cursor:pointer; background:#fff}
.table .fa-close {padding:11px 0 0 6px; font-size:12px; vertical-align:top;}


/* bootstrap modify */
.panel-success>.panel-heading {color:#222; background-color:#b1afa9; border-color:#b1afa9}
.tabbed-panel.panel-success .nav-tabs > li > a {color:#fff; }
.tabbed-panel.panel-success .nav-tabs > li.active > a {color:#222;border-color:#b1afa9; border-bottom-color:transparent}
.tabbed-panel.panel-success .nav-tabs > li > a:hover, 
.tabbed-panel.panel-success .nav-tabs > li > a:focus {color:#fff; background-color:#a9a7a2;}
.tabbed-panel.panel-success .nav-tabs > li.active > a, 
.tabbed-panel.panel-success .nav-tabs > li.active > a:hover {color:#555;border-color:#b1afa9; border-bottom-color:transparent}

.tabbed-panel.panel-default .nav-tabs > li > a:focus {color:#fff; background-color:#9c9a94;}

/* 비디오 */
.video-modify>.panel-heading {background-color:#b1afa9}
.tabbed-panel.video-modify .nav-tabs > li > a, .tabbed-panel.video-modify .nav-tabs > li > a:hover {color:#fff}
.tabbed-panel.video-modify .nav-tabs > li.active > a, .tabbed-panel.video-modify .nav-tabs > li.active > a:hover {color:#16292a}
.tabbed-panel.video-modify .nav-tabs > li > a:hover {color:#fff; background-color:#9c9a94;}
.video-modify .btn_file  {margin:10px 0 3px}
.video-modify .btn_file a {color:#b1afa9}
.video-modify .btn_file a:hover, .video-modify .btn_file a:focus {text-decoration:none; color:#908d85}
.video-modify .img_file  {margin-bottom:10px}
.video-modify .img_file img {width:15%;border:1px solid #ddd;}
.video-modify .img_file .fa-close {cursor:pointer;border:1px solid #ddd; color:#fff; padding:7px 8px; background:#ddd; line-height:1}
.video-modify .video_file  {margin-bottom:10px}
.video-modify .video_file img {width:15%;border:1px solid #ddd;}
.video-modify .video_file .fa-close {cursor:pointer;border:1px solid #ddd; color:#fff; padding:7px 8px; background:#ddd; line-height:1}
.video-modify .mp4_file  {margin-bottom:10px}
.video-modify .mp4_file img {width:15%;border:1px solid #ddd;}
.video-modify .mp4_file .fa-close {cursor:pointer;border:1px solid #ddd; color:#fff; padding:7px 8px; background:#ddd; line-height:1}
.video-modify .thumb_file  {margin-bottom:10px}
.video-modify .thumb_file img {width:15%;border:1px solid #ddd;}
.video-modify .thumb_file .fa-close {cursor:pointer;border:1px solid #ddd; color:#fff; padding:7px 8px; background:#ddd; line-height:1}
.table-responsive .table>thead>tr>th {vertical-align:middle;}



@media screen and (max-width: 600px){ 
	.navbar-default #side-menu {margin-top :50px;}
}